#stock_quote { 
  width:205px; 
  margin-top: 33px; 
  text-align: center; 
  background:#eee; 
  padding: 10px; 
  font-size: 11px; 
  float: left; 
}
#stock_quote a { color:#FD9A00; background: none; border: none; }
#stock_quote .hd {}
#stock_quote .bd .stock {
    color:#FD9A00;
  font-size: 26px;
}

dd {float-left;}

/*
Custom stylesheet created from system theme "default"
2013 Jun 14 14:15:28
*/






body,html,form,fieldset{margin:0; padding:0;}
body {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
  color:#666;
}
table
{
font-size:12px;
}
.br
{
clear:both;
height:0;
overflow:hidden;
}



#outerwrapper 
{
width:1020px;  
margin:0 auto;
}

body {
min-width:540px;  
}

#wrapper
{
margin-left:20px; 
}

#content {
padding-left:180px;       
padding-right:180px;      
clear:both;
}
.home #content { 
  padding-left:0;
padding-right:0;
}

#content .column {
position: relative;
float: left;
}

#page {
padding:0;       
width: 100%;
}

#leftcol {
width:180px;              
padding-left:0; 
padding-right:0; 
right:180px;              
margin-left: -100%;

}

#rightcol {
width:180px;              
padding-left:0px;          
padding-right:0px ;       
margin-right: -100%;

}

.home #leftcol { display: none; }
.home #rightcol { display: none; }

.shopping .sidebar, .cart .sidebar {
display:none;
}


#footer {
clear: both; 
margin-right:20px; *
}


* html #leftcol {
left:180px;               
}


#content {
overflow: hidden;
}

#content .column {
padding-bottom: 1001em;     
margin-bottom: -1000em;     
}

*:first-child+html #content .column {
padding-bottom:0px!important;
margin-bottom: 0px!important;
}




* html body {
overflow: hidden;
}

* html #footer-wrapper {
float: left;
position: relative;
width: 100%;
padding-bottom: 10010px;
margin-bottom: -10000px;
background:#FFFFFF;         
}



.m-box
,.m-texthtml
,.m-location 
,.m-padright
,.m-bookmarks
,.m-bondbox
,.m-vsbox
,.m-product 
,.m-form 
,.m-searchbox 
,.m-prodlist h3
{
margin-right:20px; 
}
.m-banners
{
margin-right:15px;  
}
.sidebar .m-banners
{
margin-right:20px;  
}

.m-prodlist
{
margin-right:10px;  
}



a img
{
border:0;
}

a
,a:link
,a:visited
{

color:#0000CC; 
xbackground-color:#FFFFFF; 
}


h1,h2,h3,h4,p
{
margin-top:0;:0 0 2ex 0;
padding:0;
}

.header p
{
margin:0;
line-height:normal;
}
.header img
{
}

.m-contents ul
,.m-contents ol
,.m-contents li
{
padding:0;
margin:0;
}
.m-texthtml ul
,.m-texthtml ol
,.m-bookmarks-light ul
{
padding:0;
margin: 1em 1.2em;
}




.biconcp
{
text-decoration:none;
}
.biconcp u
,.biconcp i
{
height:20px;
float:left;
display:inline-block;
}

.biconcp u
{
cursor:pointer;
text-decoration:none;
width:0;
font-size:0.9em;
}

.biconcp b
,.biconcp em
{
text-decoration:none;
font-style:normal;
line-height:20px;
margin:0 10px 0 0;
display:inline-block;
color:#72B6E4; 
font-weight:normal;
}

.biconcp em 
{
display:none;
}


.m-prodlist .biconcp b
,.m-prodlist .biconcp em
,.m-miniprodlist .biconcp b
,.m-miniprodlist .biconcp em
{
display:none;
}


.m-prodlist .biconcp i
,.m-miniprodlist .biconcp i
{
margin:0 10px 5px 0;
line-height:20px;
}
.m-prodlist .biconcp u
,.m-product .biconcp u
,.m-miniprodlist .biconcp u
{
width:25px;
text-decoration:none;
font-style:normal;
background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/buttons.png) no-repeat;
background-position:0 -60px;
}
.m-product .biconcp-enquiry-add u, .m-prodlist .biconcp-enquiry-add u{background-position:0 -20px;}
.m-product .biconcp-cart-add u, .m-prodlist .biconcp-cart-add u{background-position:0 -220px;}
.m-product .biconcp-enquiry-remove u, .m-prodlist .biconcp-enquiry-remove u{background-position:0 -40px;}
.m-product .biconcp-view u, .m-prodlist .biconcp-view u {background-position:0 -60px;}
.m-product .biconcp-eco u, .m-prodlist .biconcp-eco u{background-position:0 -80px;}
.m-product .biconcp-recycled u, .m-prodlist .biconcp-recycled u{background-position:0 -100px;}
.m-product .biconcp-flag-179 u, .m-prodlist .biconcp-flag-179 u{background-position:0 -120px;}
.m-product .biconcp-exec u, .m-prodlist .biconcp-exec u{background-position:0 -140px;}
.m-product .biconcp-fav-add u, .m-prodlist .biconcp-fav-add u{background-position:0 -160px;}
.m-product .biconcp-fav-remove u, .m-prodlist .biconcp-fav-remove u{background-position:0 -180px;}
.m-product .biconcp-rss u, .m-prodlist .biconcp-rss u{background-position:0 -200px;}
.m-product .biconcp-flag-192 u, .m-prodlist .biconcp-flag-192 u{background-position:0 -140px;}
.m-product .biconcp-household u, .m-prodlist .biconcp-household u{background-position:0 -160px;}
.m-product .biconcp-3D u, .m-prodlist .biconcp-3D u{background-position:0 -180px;}

.m-product .biconcp-loading u, .m-prodlist .biconcp-loading u{background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/icon20-loading.gif) no-repeat left top;}

.icon-eco {background-position:0 -80px;}


.m-miniprodlist .biconcp
{
float:right;
}


.m-miniprodlist .biconcp 
,.m-miniprodlist .biconcp u
{
height:16px;
width:16px;
margin-right:0;
padding-right:0;
}

.m-miniprodlist .biconcp-enquiry-remove u
{
background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/buttons16.png) no-repeat;
background-position:0 -32px;
}


.m-vsbox .biconcp 
{
margin:5px 0;
display:block;
height:30px;
width:100%;
}

.m-vsbox .biconcp b
{
display:none;
}

.m-product .biconcp
{
clear:both;
display:block;
margin-bottom:10px;
min-height:20px;
}

.biconcp.icon-loading u {background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/icon20-loading.gif) 0 0 no-repeat;} 


.input
{
border:1px solid #ccc;
margin-bottom:10px;
height:24px;
line-height:24px;
display:inline-block;
background:#fff url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/input-bg.png) left top no-repeat;
}
.input input
,.input select 
{
border:0;
padding:0 ;
width:100%;
font-size:12px;
}
.input input
,.input select 
,.input select option
{
background:none transparent;

}


.input input 
{
padding:0 4px;
}

.sidebar .input
{
width:100%;
}

input.submit
,input.reset
,.button input, 
.cart-submit-buttons .button a
{
cursor:pointer;
padding:4px ;
border-width:1px;
border-style:solid;
border-color:#72B6E4; 
color:#FFFFFF; 
background-color:#72B6E4; 
background-image:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/buttonfade.png);
background-position:left bottom;
background-repeat:repeat-x;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}


.sidebar .button input
{
padding-left:0;
padding-right:0;
width:100%;
display:block;
}
* html input.submit 
,* html input.reset 
{
border-width:1px;
border-style:solid;
}
.input.submit 
,.input.reset
{
border-width:1px\0/;
border-style:solid\0/;
padding:5px 0\0/;
}
body:nth-of-type(1) input.submit 
,body:nth-of-type(1) input.reset
{
position:relative;
top:-1px;
border:0;
}

.m-vsbox .biconcp b
{
display:block;
color:#000000; 
padding:0;
margin:0;

}
.m-vsbox .biconcp em
{
display:none;
}

.m-wrapper
,.fullcol
{
clear:both;
}
.m-contents
{

}
.m-contents h3 
{
margin:0;
font-size:19px;
}
.m-texthtml h1 { }
.m-texthtml h2
,.m-texthtml h3 
,.m-prodlist .fr a
{
margin:0 0 1ex 0;
padding:0;
}

.contact h3 { border-bottom: 1px solid #ddd; }
.column .m-contents
{

}

.column .m-location
{
margin-top:0;
}


.m-box blockquote
,.m-bookmarks blockquote
{
margin:0;
padding:0;
}
.m-contents blockquote
{
}





.m-bookmarks li
{
margin:0;
padding:0;
}
* html .m-bookmarks li 
{
border-bottom:1px dotted #fff;
}

.m-bookmarks ul
,.m-bookmarks li
{
margin:0;
padding:0;
list-style:none;
}
.m-bookmarks li.on a
{
font-weight:bold;
}

.sidebar .m-bookmarks-chunky li
,.sidebar .m-bookmarks-chunky li a
{
display:block;
}

#page .m-bookmarks-chunky li.spacer
{
display:none;
}

.m-bookmarks-chunky-2 ul
,.m-bookmarks-chunky-3 ul
{
float:left;
display:block;
}

.m-bookmarks-chunky-3 ul
{
width:33.33%;
}

.m-bookmarks-chunky-2 ul
{
width:50%;
}

#page .m-bookmarks-chunky li
{
border-right:1px solid #ccc;
}

.m-bookmarks .bd
{
padding:0;
}

.m-bookmarks li.spacer
{
list-style:none;
height:10px;
font-size:1px;
line-height:8px;
background-color:#ccc;
height:5px;
}
.sidebar .m-box li 
{
list-style:none;
}
.m-bookmarks li a
,#box-usermenu li a
{
background-color:#72B6E4; 
color:#FFFFFF; 
text-decoration:none;
display:block;
border-bottom:1px solid #333; 
border-bottom-color:#ccc; 
}

.sidebar .m-bookmarks li a
,#box-usermenu li a
{

padding:8px 10px 8px 15px;
}

.m-bookmarks li a:hover 
,#box-usermenu li a:hover
{
color:#FFFFFF; 
background-color:#AA0000; 
  text-decoration: underline;
}


.m-bookmarks blockquote
{
padding:0;
}

#page .m-bookmarks li a
{
padding:5px;
display:block;
}
#page .m-bookmarks-2 li a
,#page .m-bookmarks-3 li a
{
border-right-width:1px;
}
.m-bookmarks li.on a
,#page .m-bookmarks li.on a 
{
font-weight:bold;
}

#footer .m-bookmarks li
{
float:left;
height:30px;
line-height:30px;

}
#footer  .m-bookmarks
{
padding-top:10px;
padding-left:10px;
text-align:center;
}



#footer .m-bookmarks li a
{
background-color:transparent;
color:#FFFFFF; 
padding: 0 10px;
border: 0;
display:block;
margin:0;
}

#footer .m-bookmarks li a:hover {

color:#FFFFFF; 
}

#footer .m-bookmarks h3
{
display:none;
}

.fullcol .m-bookmarks-light h3
{
display:none;
}

.fullcol .m-bookmarks-light ul
{
margin:auto;
}

.fullcol .m-bookmarks-light li
{
float:left;
list-style:none;
}
.fullcol .m-bookmarks-light li a
{
margin:0 1em;
padding:0 1em;
width:auto;
}









.m-prodlist .pgn
{
margin-right:10px;
margin-bottom:10px;
line-height:180%;
}
.m-prodlist .pgn a
,.m-prodlist .pgn em
,.m-prodlist .pgn strong
,.m-prodlist .pgn span
{
padding:2px 4px;
margin:1px;
background-color:inherit;
}


.m-banners
{
display:block;
height:auto;
}
.m-banners li
{
list-style:none;
padding-bottom:5px;
}
.m-banners-1 li
{
padding-bottom:1px; 
}
.m-banners li a
{
margin-right:5px;
display:block;
}

.m-banners-1 a img
,.sidebar .m-banners a img
{
width:100%;
height:auto;
}



*:first-child+html .m-banners-1 a img
, *:first-child+html .sidebar .m-banners a img
{
width:100%;
height:auto;
margin-left: -16px;
}

.m-banners-2 li
{
width:50%;
float:left;
}
.m-banners-3 li
{
width:33.33%;
float:left;
}
.m-banners-2 li a img
,.m-banners-3 li a img
{
width:100%;
height:auto;
}

*:first-child+html #page .m-banners-3 li { position:relative; left:15px; } 


.sidebar .m-banners
{
border-bottom:1px solid #fff; 
}
.sidebar .m-banners li
{
width:100%;
}
.sidebar .m-banners li a 
{
margin-right:0;
}

.sidebar .m-banners li a img
{
width:100%;
height:auto;
}
.sidebar
,#page
{
}

.m-searchbox fieldset
{
border:0;
}
.m-searchbox li 
{
width:100%;
clear:both;
list-style:none;
}













h1{font-size:20px; padding-bottom:10px}
h2{font-size:19px;}
h3{font-size:19px;}
h4{font-size:14px;}
h1,h2,h3,h4{margin-bottom:3px;}
ul.clean,ul.clean li{ margin:0; padding:0; list-style:none;}

h1,h2,h3,h4
{

}

body
{
background-color:#FFFFFF; 
min-height:100%;
}
textarea
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
}
#outerwrapper
{
}

#content-wrapper
{
background:#FFFFFF; 
}

#footer
{
padding:0 10px 10px 0;
margin-bottom:10px;

}

#footer .m-wrapper
{
float:right;
clear:right;
}

#footer-wrapper {background:#74BDEA; color:#fff; font-size: 11px; padding: 5px 20px; }
#footer-wrapper a { color:#fff; text-decoration: none; }

#content-head
,#content-foot
{
display:none;
}


h1 em
{
color:#72B6E4; 
font-style:normal;
font-weight:normal;
}

a
{
color:#333333; 
}
.header p
{
margin:0;
padding:0;
}


.m-prodlist h3
,.m-bookmarks h3
,.m-box h3
{

}
.sidebar .m-contents h3
{
color:#FFFFFF; 
  margin:0;
  padding:0;
}
.sidebar .m-contents
{

}



.icon
{
height:20px;
line-height:20px;
padding-left:25px;
background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/buttons.png) no-repeat; 
display:block;
float:left;
}
.icon-gb {background-position:0 -120px;}
.icon-rss {background-position:0 -200px;}
.icon-eco {background-position:0 -80px;}
.icon-recycled  {background-position:0 -100px;}
.icon-loading {background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/icon20-loading.gif) 0 0 no-repeat;}

.m-product .proddetail_left
{
width:auto;
padding-right:10px;
}

.m-product .proddetail_right
{
padding-left:10px;
}

.m-product .prod-icons 
{
width:100%;
}

.m-product .icon
{
float:none;
clear:both;
margin:5px 0;
}

.m-product .prod-icons .icon
{
padding-left:25px;
}
.m-product .prod-icons .icon em
,.m-product .te .icon em
{
display:block;
font-style:normal;
}

.m-catlist-showhide
{
padding:5px;
background:#ddd;
margin:0 5px 0 5px;
cursor:pointer;
font-size:0.85em;
}

.m-catlist-showhide em
{
font-style:normal;
display:none;
}

.m-catlist .m-catlist-list
{
display:none;
border-top:1px solid #fff; 
}

.m-catlist ol
,.m-catlist li
{
padding:0;
margin:0;
list-style:none;
}

.m-catlist li
{
float:left;
width:33%;
display:block;
}

.m-catlist li a
{
text-decoration:none;
display:block;
width:100%;
height:100%;
}

.m-catlist li .w
{
height:40px;
margin:5px 0 0 5px;
overflow:hidden;
display:block;
background:#fff;
padding:10px;
border:1px solid #ccc;
}

.m-catlist li a img
{
float:left;
background:#E0E0E0;
}
.m-catlist li a img
{
width:40px;
height:40px;
font-size:1px;
margin-right:10px;
}



.m-miniprodlist ol li
{
list-style:none;
margin:0;
padding:5px;
clear:both;
background:#fff;
border-bottom:1px solid #ccc;
}

.m-miniprodlist ol li .im
{
float:left;
margin-right:5px;
}
.m-miniprodlist ol li .im img
{
width:50px;
height:50px;
}
.m-miniprodlist ol li .te
{
min-height:50px;
display:block;
}


.m-miniprodlist ol li *
{
font-size:10px;
line-height:11px;
}



.m-location li
{
float:left;
list-style:none;
}

.m-location
{
}
.m-location li a
,.m-location li.s
,.m-location li strong
,.m-location li em
,.m-location li h1
{
padding:5px;
display:block;
font-size:11px;
float:left;
cursor:pointer;
text-decoration:none;
font-style:normal;
color:#333333; 
}
.m-location li a.d
{
}

.m-location ul ul
{

display:none;
position:absolute;
z-index:19;
margin:10px 0 0 5px;
border-left:1px solid #333333;
border-color:#333333; 
}
.m-location ul ul li a
{
background-color:#E0E0E0; 
border-right:1px solid #333333;
border-color:#333333; 
color:#333333; 
}

.m-location ul ul li:first-child
{
border-top:1px solid #333333;
border-top-color:#333333; 
}

.m-location ul ul li a:last-child
{
border-bottom:1px solid #333333;
border-top-color:#333333; 
}
.m-location ul ul li
{
float:none;
display:block;
width:100%;
padding:0;
}
.m-location ul ul li a
{
display:block;
width:12em;
padding:5px;
}
.m-location ul li:hover ul
{
display:block;
}


#cpprodpopped
{
background:#fff;
border:5px solid #ccc;
padding:5px;
position:absolute;
top:0;
left:0;
}



.m-box
{
margin-bottom:30px;
}

.m-box .op
{
background-color:#FFFFFF; 
padding:0 0 5px 0;
font-size-adjust:0.45;
color:#666666; 



}
.m-box .op a
{
color:#666666; 
margin-right:0.5em;
}
.m-box .op input 
{
border:1px solid #999;
font-size:10px;
}
#page .m-box .op
{
text-align:right;
}
.sidebar .m-box .bd
{
background-color:#FFFFFF; 
padding:5px;  
}




.m-vcat img
{
width:100%;
height:auto;
border:0;
}







.sidebar .m-searchbox li
{
width:100%;
clear:both;
}

.sidebar .m-searchbox li.reset
,.sidebar .m-searchbox li.submit
{
float:left;
clear:none;
}
.m-searchbox li.null 
{
display:none;
}

.sidebar .m-searchbox li.searchbox-reset 

{
width:21%;
margin-right:3%;
float:left;
}
.sidebar .m-searchbox li.submit
{
width:75%;
}


.m-searchbox h3
{
display:none;
}

.sidebar .m-searchbox h3
{
display:block;
}




.m-bondbox
{
background-color:#000;
text-align:center;
padding:5px;

}

*html .m-bondbox
{
background-color:#000;
text-align:center;
padding:5px;
height: 170px;
}




table.userform
{
width:100%;
}
table.userform
{
border:1px solid #ccc;
border-width:1px 1px 0 0;
}
table.userform th
,table.userform td
{
text-align:left;
border:1px solid #ccc;
border-width:0 0 1px 1px;
padding:8px;
}
table.userform td
{
background-color:#fff;
}
.popwrapper table.userform th
,.popwrapper table.userform td
{
border-bottom:1px solid #ccc;
}
table.userform2
,table.userform2 td
,table.userform2 th
{
border:0; 
}


.m-product > table
{
width:100%;
}
.m-product .proddetail_left
{
width:310px;
}
.m-product p
{
margin-top:1ex;
}

.m-product .im
{
display:block;
clear:both;
margin-bottom:5px;
}
.m-product a.prod-image-large
{
text-decoration:none;
}
.m-product a.prod-image-large em
{
background-color:#e0e0e0;
padding:5px;
color:#333333; 
display:block;
font-style:normal;
text-align:center;
}

.m-product .prod-image-alts li
{
width:144px;
margin:5px 2px;
border:1px solid #ccc;
float:left;
list-style:none;
text-align:center;
background-color:#fff;
}

*html .m-product .prod-image-alts li
{
width:144px;
margin:5px 2px 5px 1px;
border:1px solid #ccc;
float:left;
list-style:none;
text-align:center;
}

.m-product .prod-image-alts li a
{
text-decoration:none;
}

.m-product .prod-image-alts em
{
background-color:#ccc;
font-style:normal;
color:#333;
font-size:10px;
display:block;
}


.m-product .prod-image-alts li img
{
width:125px;
}


.m-category 
{
margin-left:5px;
}

.m-category li
{
width:33%;
float:left;
list-style:none;
margin-bottom:10px;
}

.m-category li .w
{
height:180px;
display:block;
text-align:center;
border:1px solid #ccc;
margin:0 10px 0 0;
background-color:#e0e0e0;
overflow:hidden;
}

.m-category li .w .t
{
background-color:#ccc;
height:30px;
line-height:28px;
}

.m-category li a
,.m-category li a:visited
{
background-color:inherit;
text-decoration:none;
color:#333;
font-weight:bold;
}


.m-category li .i
{
margin:10px;
}
.m-category img
{
width:125px;
height:125px;
border:1px solid #ccc;
}

.m-rss .rss-sub
{
float:right;
}
.m-rss .rss-small
{
font-size:0.8em;
color:#666;
}


table.grid
{
border:1px solid #ccc;
border-width:0 1px 1px 0;
}


table.grid th
,table.grid td
{
border:1px solid #ccc;
border-width:1px 0 0 1px ;
padding:4px;
text-align:left;
}
table.grid thead th
{
background:#E0E0E0;
}
*:first-child+html table.grid
{
border:1px solid #ccc;
border-width:0 0px 1px 0;
}


*:first-child+html table.grid th

{
border:1px solid #ccc;
border-width:1px 1px 0 1px ;
}

*:first-child+html table.grid td
{
border:1px solid #ccc;
border-width:1px 1px 0 0px ;
}

table.grid th
{

}

table.grid .empty
{
background:none;
border:0!important;
}

.m-product table.grid
{
width:100%;
}



.notes
{
color:#666;
font-size-adjust:0.5;
}




#nyroModalContent
{
text-align:center;
}

.nyroModalClose
{
background-color:#FFFFFF; 
color:#333333; 
padding:5px 10px;
float:right;
margin-right:20px;
font-weight:bold;
text-decoration:none;
}
.nyroModalLoading
{
height:30px;
width:170px;
display:block;
background:#e0e0e0 url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/loading.gif) no-repeat center;
text-align:center;
color:#333;
}
.nyroModalLoading em
{
display:none;
}
.nyroModalPrevNext 
{
}

.nyroModalPrevNext a
{
display:block;
height:30px;
line-height:30px;
background:#333333; 
color:#FFFFFF; 
text-decoration:none;
font-weight:bold;
width:50%;
}

.nyroModalPrevNext a:hover
{
background-color:#FFFFFF; 
}

a.nyroModalPrev
{
float:left;
text-align:left;
}
a.nyroModalNext
{
float:right;
text-align:right;
}
.popwrapper > div
{
background:#fff;
border:0;
padding:10px;
display:block;
clear:both;
}
.popwrapper h3
{
padding:5px;
}


.msg
{
background:#E0E0E0;
padding:5px;
margin:0;
color:#FF0000;
}
#msg .msg
{
text-align:center;
padding:10px 20px;
border-width:0 10px 1px 10px;
}
.msgclose
{
width:auto;
float:right;
display:inline;
cursor:pointer;
color:#666;
}

.ie6
{
padding:20px 10px; 
margin-right:10px;
}
.ie6, .ie6 p
{
background:#ff6;
}


*:first-child+html .m-banners a img
, *:first-child+html .sidebar .m-banners a img
{
width:100%;
height:auto;
margin-left: -16px;

}



.m-contents h3
,.nyroModalClose
{
border-radius: 5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-khtml-border-radius: 5px 5px 0 0;
}
.m-location
,.m-prodlist-3 .wr
,.m-box div:last-child
{
border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
-khtml-border-radius: 0 0 5px 5px;
}

.m-searchbox
,.m-searchbox li span
,.input
,.button
,.pgn
,.m-bondbox
,.m-prodlist-2 .wr
,.m-prodlist-enquirylist .wr
,.sidebar .m-prodlist .wr
,.m-category .w
,.m-prodlist .pgn a
,.m-prodlist .pgn span
,.m-product .prod-image-alts li
,.popwrapper > div
,.nyroModalLoading
,.m-location li.s 
,.m-catlist li .w
,header .m-bookmarks
{
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}




.m-bookmarks h3
,.m-box h3
,.header .m-bookmarks li a
,.popwrapper h3
,.m-prodlist h3
{
background-color:#FFFFFF; 
color:#FFFFFF; 
}


.home .m-texthtml h1
,.home .m-texthtml h2
,.home .m-texthtml h3

,.m-product h2
,.m-product h3
,.m-prodlist .ft a
{
color:#666; 
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}
.m-texthtml h1
{
}
h1 em
{
color:#999;
}
.m-texthtml p
{
color:#666; 
}
.m-texthtml a
,.m-texthtml a:link
,.m-texthtml a:visited
,.msg a
,.msg a:link
,.msg a:visited
{
text-decoration:none; 
color:#333;  
}

.m-texthtml a:hover
,.msg a:hover
{
}







.m-product 
{
border:1px solid #E0E0E0;
border-bottom-width:10px;
}

.m-product .im 
{
width:300px;
margin-top:10px;
}


.m-product .im.floatleft
{
float:left;
margin-right:10px;
}

.m-product .im.floatright
{
float:right;
margin-left:10px;
}

.m-product .te
{
width:300px;
float:left;
}
.m-product h1
{
background:#E0E0E0; 
padding:10px;
color:#333333; 
}
.m-product td.proddetail_left
,.m-product td.proddetail_right
{
padding:10px;
}
.prod-icons
{
margin-bottom:10px;
display:block;
}
td.proddetail_left img
{
margin-top:10px;
}




.error 
,table.userform td .error
{ color:red; display:block; cursor:pointer; }
.ui-state-highlight { height: 1.5em; line-height: 1.2em; }

div#cferr {
background-color: #E0E0E0;
border: 1px solid red;
margin: 5px;
padding: 5px;
}
div#cferr ol li {
list-style-type: disc;

margin-left: 20px;
}
div#cferr { display:none;  }
#cferr label.error {
display: inline;
}
form.cmxform { width: 30em; }
form.cmxform label.error {
display: block;
margin-left: 1em;
width: auto;
}




















#page .m-prodlist li
{
float:left;
list-style:none;
padding:0;
margin:0;
}

.m-prodlist li .wr
{
height:320px;
}

.m-prodlist li .im
,.m-prodlist li .im img
{
height:125px;
display:block;
color:#aaa;
font-size:10px;
}


.m-prodlist li
{
width:100%;
}

#page .m-prodlist-2 li
{
width:50%;
}

#page .m-prodlist-3 li
{
width:33.33%;
}

#page .m-prodlist-4 li
{
width:25%;
}



#page .m-prodlist li .wr
{
border:1px solid #E0E0E0;
margin-right:10px;
margin-bottom:10px;
}

.m-prodlist li .fr em
{
font-style:normal;
display:none;
}
.m-prodlist li .fr b
{
display:inline-block;
font-weight:normal;
}

#page .m-prodlist li .wr h4
,#page .m-prodlist li .wr p
,#page .m-prodlist li .wr .im
,#page .m-prodlist li .wr .fr
,#page .m-prodlist li .wr .ft
,#page .m-prodlist li .en
{
position:relative;
display:block;
}

#page .m-prodlist li .wr .bu
{
position:absolute;
}

#page .m-prodlist li .wr h4
{
width:100%;
}

#page .m-prodlist li .wr h4 a
{
display:block;
background:#E0E0E0 url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/wr-top.png) left bottom repeat-x;
background-color:#E0E0E0; 
padding:5px 10px; 
height:45px;
overflow:hidden;
text-decoration:none;
color:#333333; 
}
.sidebar .m-prodlist li .wr h4 a {
color:#333333; 
}
#page .m-prodlist li .wr h4 .pcsr
{
font-weight:normal;
color:#333333; 
}
#page .m-prodlist li .wr p
{
height:60px;
overflow:hidden;
}
#page .m-prodlist li .wr p a
{
padding:0 10px;
text-decoration:none;
color:#333333; 
display:block;
}
.sidebar .m-prodlist li .wr p a {
color:#333333; 
}

#page .m-prodlist li .wr .im
{
width:100%;
text-align:center;
margin:10px 0;
}
#page .m-prodlist li .wr .im a
{
display:block;
margin:0 auto;
width:125px;
}

#page .m-prodlist li .wr .fr
{
float:left;
display:inline;
margin-left:10px;
margin-top:0;
}
#page .m-prodlist li .wr .fr a, .sidebar .m-prodlist li .wr .fr a
{
color:#333333; 
font-size:0.9em;
}

#page .m-prodlist li .wr .ft
{
float:right;
display:inline;
margin-left:10px;
margin-top:5px;
}
#page .m-prodlist-1-2-4  li.item1 .wr .ft {
margin-top:20px;
}

#page .m-prodlist-2 li .wr .im
,#page .m-prodlist-enquirylist li .wr .im
{
float:left;
width:135px;
margin-left:10px;
}
#page .m-prodlist-2 li .wr
,#page .m-prodlist-enquirylist li .wr 
{
height:220px;
}
#page .m-prodlist-enquirylist li .en  
{
height:150px; 
float:right;
width:180px;
padding:5px;
background:#E0E0E0;
}

#page .m-prodlist-2 li .wr p
,#page .m-prodlist-enquirylist li .wr p
{
margin-top:10px;
height:95px;
}

.m-prodlist-enquirylist ol {
padding:0;
margin:0;
}
.m-prodlist-enquirylist ol li{
list-style-type: none;
}
#page .m-prodlist-enquirylist {
padding-top:10px;
}
.m-prodlist li .wr * a
,.m-prodlist li .wr a
{
text-decoration:none;
}

#page .m-prodlist-4 li .wr h4 a
,.sidebar .m-prodlist li .wr h4 a
{
font-size:12px;
line-height:16px;
}

#page .m-prodlist-4 .biconcp u
,#page .m-prodlist-1-2 li.item2of3 .biconcp u
,#page .m-prodlist-1-2 li.item3of3 .biconcp u
{
width:20px;
}
#page .m-prodlist-4 .biconcp i
{
margin-right:5px;
}

#page .m-prodlist-4 .fr em
,#page .m-prodlist-1-2 li.item2of3 .fr em
,#page .m-prodlist-1-2 li.item3of3 .fr em
{
display:inline-block;
}

#page .m-prodlist-4 .fr b
,#page .m-prodlist-1-2 li.item2of3 .fr b
,#page .m-prodlist-1-2 li.item3of3 .fr b
{
display:none;
}

#page prodlist-4 li .wr p
{
font-size-adjust:0.49;
}

#page .m-prodlist-1-2 li
{
width:50%;
}
#page .m-prodlist-1-2 li .wr .im
{
float:left;
width:135px;
margin-left:10px;
margin-top:20px;
}
#page .m-prodlist-1-2 li .wr
{
height:225px;
}

#page .m-prodlist-1-2 li .wr p
{
margin-top:10px;
height:115px;
}

#page .m-prodlist-1-2 li.item1 .wr
{
height:462px;
}

#page .m-prodlist-1-2 li.item1 .wr .im
{
float:none;
width:100%;
margin:0;
padding:0;
display:block;
height:310px;

}

#page .m-prodlist-1-2 li.item1 .wr .im a 
{
width:300px;
height:300px;
margin:10px auto;
}
#page .m-prodlist-1-2 li.item1 .wr .im a img
{
width:300px;
height:300px;
margin:0 auto;
}

#page .m-prodlist-1-2 li.item1 .wr p
{
margin-top:0;
height:55px;
}



#page .m-prodlist-1-2-4 li
{
width:25%;
}


#page .m-prodlist-1-2-4 li.item1
,#page .m-prodlist-1-2-4 li.item2
,#page .m-prodlist-1-2-4 li.item3
{
width:50%;
}
#page .m-prodlist-1-2-4 li.item2 .wr .im
, #page .m-prodlist-1-2-4 li.item3 .wr .im
{
float:left;
width:135px;
margin-left:10px;
margin-top:20px;
}
#page .m-prodlist-1-2-4 li.item2 .wr
, #page .m-prodlist-1-2-4 li.item3 .wr
{
height:240px;
}

#page .m-prodlist-1-2-4 li.item2 .wr p
, #page .m-prodlist-1-2-4 li.item3 .wr p
{
margin-top:10px;
height:115px;
}

#page .m-prodlist-1-2-4 li.item1 .wr
{
height:492px;
}

#page .m-prodlist-1-2-4 li.item1 .wr .im
{
float:none;
width:100%;
margin:0;
padding:0;
display:block;
height:310px;

}

#page .m-prodlist-1-2-4 li.item1 .wr .im a 
{
width:300px;
height:300px;
margin:10px auto;
}
#page .m-prodlist-1-2-4 li.item1 .wr .im a img
{
width:300px;
height:300px;
margin:0 auto;
}

#page .m-prodlist-1-2-4 li.item1 .wr p
{
margin-top:0;
height:55px;
}
#page .m-prodlist-1-2-4 .biconcp u
{
width: 20px;
}
#page .m-prodlist-1-2-4 li .wr h4 a
{
font-size: 12px;
line-height: 16px;
}
#page .m-prodlist-1-2-4 li .wr p {
height: 60px;
overflow: hidden;
}
.sidebar .m-prodlist {
cleat:both;
}
.sidebar .m-prodlist ol{
list-style-type: none;
}




.pgn 
{
text-align:center;
background-color:#E0E0E0; 
padding:5px;  

}
.pgn a
{
color:#333333; 
}




#header .bd li.searchbox-km
,#header .bd li.searchbox-kx
,#header .bd li.searchbox-o 
,#header .bd li.searchbox-r
,#header .bd li.searchbox-reset 
{ 
display: none;
}
#header li.searchbox-k input
{ 
width:150px;
}
#header .m-searchbox
{  
float: right;
margin-bottom:0px;
height:30px;
position:absolute;
width:1020px;  
margin:0 auto;
}
#header .m-searchbox form
{
float:right;
margin-right:40px;
}
#header .m-searchbox ul
{ 
float: left;
}
#header .m-searchbox .submit
{
padding-left:5px;
padding-right:5px;
}
#header .m-texthtml
{ 
margin-top:15px; margin-bottom:10px; 
overflow: hidden;
}

#header .m-bookmarks h3
{
display:none;
}

#header .m-bookmarks
{ 
background-color:#ddd; 
margin-top:5px; margin-bottom:10px; 
height: 40px;
padding: 0;
}
#header .m-bookmarks  li 
{  
float:left;
line-height: 40px;
height: 40px;
}
#header .m-bookmarks li:first-child
,#header .m-bookmarks li:first-child a
{ 

}

#header .m-bookmarks  li a
{ 
font-size: 12px;
  font-weight: bold;
color:#333; 
background-color:#ddd; 
text-decoration: none;
line-height: 40px;
height: 40px;
padding: 0 20px;
border: 0;
display:block;
margin:0;
}
#header .m-bookmarks li a:hover
{ 
background-color:#D1D1D1; 
color:#FFFFFF; 
}
 
#header .m-texthtml
{ 
background-color:#FFFFFF; 
min-height:150px; 
}
#header .m-texthtml p a
{
border:0;
text-decoration:none;
background:none;
}





#header .m-bookmarks  li 
{  
position:relative;
}


#header .m-bookmarks ul li ul, #header .m-bookmarks:hover ul li ul, #header .m-bookmarks:hover ul li:hover ul li ul{ 
        display:none;
}


#header .m-bookmarks ul ul{
        list-style:none;
        position:absolute;
        margin:0;
        padding:0;
        top:40px ;
        width:220px;
        z-index:99999;
}

#header .m-bookmarks ul ul li{
        float:none;
        margin:0;
        padding:0;
border:none;

height: auto;
min-height:30px;
line-height:  none;
}


#header .m-bookmarks li li:first-child
,#header .m-bookmarks li li:first-child a {
border-radius: 0;
}

#header .m-bookmarks ul li:hover ul{ 
        left:0; 
        display:block;
        margin:0;
        padding:0;
}


#header .m-bookmarks ul li:hover a{

}

#header .m-bookmarks ul ul li a{
        background-image:none; 
        margin:0;
        display:none;
        margin:0;
padding:10px 20px;
height: auto;
line-height:  none;
overflow: hidden;
        text-decoration:none;
        font:12px bold Arial, Helvetica, sans-serif;
        border-radius:0;
        color:#FFFFFF; 
        background-color:#FE0A00; 


}

#header .m-bookmarks ul ul li a:hover{
color: #ededed;
 }

 

#header .m-bookmarks ul ul ul{
list-style:none;
position:absolute;
margin:0;
padding:0;
top:0;
left:220px !important;
width:200px;
}

#header .m-bookmarks ul ul ul li{
float:none;
}


#header .m-bookmarks:hover ul, #header .m-bookmarks:hover ul li:hover ul, #header .m-bookmarks:hover ul li:hover ul li:hover ul { 
display:block; 
}
#header .m-bookmarks ul ul li a:hover{
color:#FFFFFF; 
}
#header .m-bookmarks  ul ul li:hover a,
#header .m-bookmarks  ul ul ul li a
{ 
background-color:#d1d1d1; 
color:#333; 
}

.ui-datepicker{display:none;}
.ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-size: 0.8em; }
.ui-widget-content { border: 1px solid #dddddd; background: #E0E0E0 50% top repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #333; background: #666  50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }


.ui-widget-overlay { background: #666666  50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000  50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:15px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:14px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }


.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }


.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }


.ui-datepicker-cover {
    display: none; 
    display: block; 
    position: absolute; 
    z-index: -1; 
    filter: mask(); 
    top: -4px; 
    left: -4px; 
    width: 200px; 
    height: 200px; 
}









#managermenu
{
position:absolute;
top:0;
width:100%;
}
#managermenu ul
{
float:right;
}

#managermenu ul
,#managermenu ul li
{
margin:0;padding:0;
list-style:none;
}

#managermenu ul li
{
float:left;
}

#managermenu ul li a
{
background:#ccc;
color:#000;
padding:4px 8px;
display:block;
border-left:1px solid #666;
border-bottom:1px solid #666;
font-size:11px;
text-decoration:none;
}





p.msg
{
color:#000;
        margin-bottom:10px;
}
p.msg-error
{
color:#C00;
font-weight:bold;
}



.maxwidthscroll
{
width:100%;
overflow-x:auto;
}


.cart-products .prod .txt b
{
clear:both;
}
.cart-products .prod .img
{
float:left;
width:90px;
display:inline;
}
.cart-products .prod .txt
{
float:left;
width:150px;
display:inline;
}
.userform td.qty
{
white-space:nowrap;
}
.userform td.qty input
{
width:4em;
}
.userform td.currency
{
text-align:right;
}
.m-cart .userform tr.spacer td
{
border-top-width:10px;
}
.m-cart .userform tr.cart_leader td
{
vertical-align:top;
}
.m-cart .userform td.thumb
{
vertical-align:top;
text-align:center;
}

.m-cart .userform td.joinleft
{
border-left:0;
}
.cart-submit-buttons .button a {
    padding:4px 5px ;
background-color:#72B6E4; 
background-image:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/buttonfade.png);
background-position:left bottom;
background-repeat:repeat-x;
color:#FFFFFF; 
}



.m-social-list 
,.m-social-list li
{
list-style:none;
padding:0;
margin:0;
}
.m-social-list li a
{
color:#0000CC; 
background-color:#FFFFFF; 
}
.m-social-list li
{
margin:0 5px 5px 0;
}
.m-social-list li i
{
background-repeat:none;
float:left;
}
.m-social-list li b
{
margin-left:5px;
font-weight:normal;
}

.m-social-titlesonly .m-social-list li i
{
display:none;
}
.m-social-iconsonly .m-social-list li b
{
display:none;
}
.m-social-iconsonly .m-social-list li
{
float:left;
}








.m-posts
{
margin:0;
margin-right:20px; 
}
.m-post-wrapper
{
margin:0;
margin-bottom:10px;
border-bottom:1px solid #ccc;
border-color:#FFFFFF; 
}
.m-post-title a
{
color:#0000CC; 
background-color:#FFFFFF; 
}

.m-post-meta
{
font-size:.8em;
}


body.cart #leftcol 
,body.shopping #rightcol 
{
    display:none;
}
body.cart #content 
,body.shopping #content 
{
    padding-left: 0;
    padding-right: 0;
    clear:both;
} 

.boxwrapper
{
    border:1px solid #ccc;
    background-color: transparent;
    padding:20px;
    margin-bottom:10px;
}
.boxwrapper table.userform{
    border:none;
}
table#cart.userform th, table#cart.userform td, table.userform.addresswrapper th, table.userform.addresswrapper td, body.cart table.userform th, body.cart table.userform td{
    border:none;
    background-color: transparent;
    color:#666;
}


table#cart.userform th, table#cart.userform td {
    padding:10px;
}
table#cart.userform tr.row-err {
    background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/dot_line.png) repeat-x top;
}
table#cart.userform tr:first-child.row-err {
    background:none;
}


#scform .userform td input, 
#scform .userform td select, 
#checkoutform #container .userform td input, 
#checkoutform #container .userform td select
{
    border:1px solid #ccc;
    padding:5px;
    background:#fff;
    color:#000;
    width:95%;
}



#scform .userform td select, #checkoutform #billing_address_expand select{
    width:98.5% !important;
}






table#cart.userform tr.row-err td b {
    font-weight: normal ;
    color:#000;
}
.userform th {
    font-weight: normal ;
    color:#000;
    width:25%;
}

.userform th.zipcode{
    padding:0 10px 0 10px;
    width:20%;
}
table#cart.userform tr.totals {
     background:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/dot_line.png) repeat-x top;
}

table#cart.userform tr.totals .price {
    font-size: 1.2em;
}
button.button {
    border:1px solid #ccc;
    padding:4px 10px 4px 10px;
    background:#fff;
    colo:#666;
}


.cart table td textarea {
    border:1px solid #ccc;
    height:80px;
    width:300px;
} 
.shopping h1{
    border-bottom:none !important;
}

.colsize_picker{
    margin-bottom: 10px;
}
.colsize_picker select {
    margin-right:10px;
}

a.edit_address {
    border:1px solid #dadada;
    padding:5px 10px;
    text-decoration: none !important;
    float:right;
}

.cart-submit-buttons {
    float:right;
}
.section-on blockquote, .section blockquote{
    margin:0 !important;
    padding:0 !important;
    
}
.section {
    border-top: 1px dotted #999;
    padding-bottom:40px;
}
.section table th, 
.section table td {
    padding: 4px;
}

.section  a.section-next {
    background-color:#72B6E4; 
    background-image:url(http://altitudeplc.uk.clickpromo.com/_cp.nover/themes/default/images/buttonfade.png);
    background-position: left bottom;
    display:block;
    padding:4px 10px;
    font-weight: bold;
    float: right;
    text-transform: uppercase;
    color:#fff;
    border-radius: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}


.section a.section-back{
    background-color: #ddd;
    color: #000;
    cursor: pointer;
    display: block;
    float: left;
    margin: 5px 5px 0 0;
    padding:4px 10px;
    text-transform: uppercase;
    float: right;
    border-radius: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}


#checkoutform {
    margin-bottom: 60px;
}
.shopping .m-prodlist, .cart .m-prodlist{
    display:none;
}

.button-right a{
    padding:5px 20px ;
    float: right;
    border:1px solid #ccc;
    text-decoration: none;
    border: 1px solid #ccc !important;
}
.userform #receipt_option, .userform textarea#order_notes {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    padding: 5px;
    width: 94%;
}

.section .msg {
    padding:0 !important;
}
.section .colsize_picker .button input.colsize_remove {
    font-family: Verdana, Verdana, Geneva, sans-serif;
    font-size: 9px;
    line-height: 18px;
    height:18px;
    text-transform: none;
    padding:0;
    
}

.m-cart .button input, .m-cart a.button{
    border:none;
}
.m-cartorders table.userform, table#address_table.userform, #address_editor table.userform{
    border:none;
}/*
body_b: #FFFFFF
headerbg_b: #FFFFFF
headerimage: url(images/header.png)
layout_headerbg_minheight: 150
textbody_t: #333333
textbody_b: #FFFFFF
textbodya_t: #0000CC
textbodya_b: #FFFFFF
button_t: #FFFFFF
button_b: #72B6E4
texthead_t: #72B6E4
texthead_b: #FFFFFF
boxhead_t: #FFFFFF
boxhead_b: #FFFFFF
boxopt_t: #666666
boxopt_b: #FFFFFF
tabs_t: #FFFFFF
tabs_b: #FE0A00
tabsh_t: #FFFFFF
tabsh_b: #FE0A00
sidetabs_t: #FFFFFF
sidetabs_b: #72B6E4
sidetabsh_t: #FFFFFF
sidetabsh_b: #AA0000
location_t: #333333
location_b: #E0E0E0
prodlisthead_t: #333333
prodlisthead_b: #E0E0E0
proddetailhead_t: #333333
proddetailhead_b: #E0E0E0
layout_sidebarw: 180
layout_gutterw: 20
*/

#home-left {  }
#home-left ul { margin:0; }
#home-left li { display: inline; width: 230px; float: left; margin-right: 20px; }
#share-right { float: left; width: 220px; }

#home-banner { position: relative; width: 980px; height: 325px; margin-bottom: 20px; }
.overlay {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
    height: 293px;
    overflow: hidden;
    padding: 16px 20px;
    width: 262px;
  position: absolute;
  top:0;
}

#page .m-bookmarks ul ul { display: block; }
#page .m-bookmarks { float: left; width: 230px; min-height: 600px; }
.ourcompanies #page .m-bookmarks { height: 1600px }
.opportunities #page .m-bookmarks { height: 700px }

#page .m-bookmarks li a {
  background-color: #CCCCCC;
  border-top: 1px solid #FFFFFF; 
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-left: 18px;
    padding-top: 10px;
}
#page .m-bookmarks ul ul a {
background:#E7E7E7 ;
  padding-left: 30px;
  color:#333 !important;
}

#page .m-bookmarks li.active a {
background:#E7E7E7 ;
  padding-left: 30px;
  color:#60abda;
}


#mid-left { float: left; width: 460px; margin-right: 40px; }
#mid-right { float: left; width: 480px; }

#mid-left ul { margin:0; }
#mid-left li { float: left; width: 183px; list-style: none; margin-right: 20px; }
.m-posts { float: left; width: 480px; margin-top: 40px; }
.m-posts a { font-size: 12px; background: none; color:#333; }
.m-post-wrapper { margin:0; background: #e1e1e1; font-size: 12px; padding: 10px; }

.jcarousel-skin-tango {
    position: relative;
    z-index: 89;
}
.jcarousel-container { padding: 0 40px;
    height: 130px;
    width: 900px;
}

.jcarousel-skin-tango .jcarousel-clip, .jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item {
    height: 130px;
    width: 200px;
}

.jcarousel-prev { background:url("/froot/2416/uploads/grey-right-arrow.gif") no-repeat;
width: 24px;
  height: 24px;
  position: absolute;
  top:50px;
  right:0;
  cursor: pointer;
}

.jcarousel-next { background:url("/froot/2416/uploads/grey-left-arrow.gif") no-repeat;
width: 24px;
  height: 24px;
  position: absolute;
  top:50px;
  left:0;
    cursor: pointer;
}



#slide { height: 150px; float: left; }
#bottom-two { float: left; width: 550px; }
#bottom-two ul { margin:0; }
#bottom-two li { float: left; width: 250px; list-style: none; margin-right: 20px; }
#careers { float: left; width: 430px; }
#careers ul { margin:0; }
#careers li { list-style: none; background: #e1e1e1; padding: 10px; border-bottom: 1px solid #fff; }
#careers li a { color:#333; font-weight: bold; }

#page .m-wrapper, #page .fullcol { clear: none; }

.press .docmenu ul { margin:0; }
.press .docmenu ul li { margin: 0px 0; background: #e1e1e1; border-bottom: 1px solid #fff; padding: 10px; }
.press li { list-style: none; }
.press li p { margin:0; }
.press .text { float: none; width: 100%; }

#board { content: "";  display: table; padding: 20px 0; border-bottom: 1px solid #e1e1e1; }
#boardpic { float: left; width: 190px; }
#boardinfo { float: right; width: 500px; margin-left: 20px; }

.text { float: right; width: 730px; }
.shareinfo { float: left; margin-right: 50px; width: 200px;}
.shareinfo dt { float: left; margin-right: 20px; width: 100px; margin-bottom: 10px; font-weight: bold; }
.shareinfo dd { margin-bottom: 10px; }

.services #page .m-bookmarks { height: 1600px; }
.services .jcarousel-container { width: 650px; float: right; }

.ourgroup #page .m-bookmarks { height: 1200px; }
.corporategovernance #page .m-bookmarks { height: 2400px; }
.press #page .m-bookmarks { height: 600px; }

#tabs ul {
    background: none repeat scroll 0 0 #e1e1e1;
    float: left;
    padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
    width: 680px;
  margin:0;
}
#tabs div ul { padding: 0 10px; background:#eee; }
#tabs div ul li { margin: 10px 0; }
#tabs ul li.active {
    background: none repeat scroll 0 0 #eee;
    border-top: 2px solid #333;
}
#tabs li, #tabs li a {
    float: left;
}
#tabs li {
    list-style: none outside none;
    margin-left: 8px;
}
#tabs ul li.active a {
    color: #000;
}
#tabs ul li a {
    color: #000000;
    font-weight: bold;
    padding: 8px;
    text-decoration: none;
}
#tabs li, #tabs li a {
    float: left;
}
#tabs div {
    padding: 15px;
}

#page .m-bookmarks {
    float: left;
    min-height: 856px;
    width: 230px;
}


#BlogID {
    width: 961px;
}
